micro_utils.dokka
0.15.1

# Tigrinya

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Tigrinya : IetfLanguageCode

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Tigrinya
ER
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object ER : IetfLanguageCode.Tigrinya
ET
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object ET : IetfLanguageCode.Tigrinya

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

ER
Link copied to clipboard
ET
Link copied to clipboard
Companion
Link copied to clipboard